fieldLayouts:
  cc4494ec-c3ba-4527-a476-ee0871f1c935:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-05-03T10:03:57+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: ae553c7f-84c3-474d-8d0b-cfb7d073ab5f # Image
            handle: favicon
            instructions: null
            label: Favicon
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9b8e8269-a4cf-4ab1-9dc8-1105f1e78bb7
            userCondition: null
            warning: null
            width: 100
        name: General
        uid: 97631b3c-cf4c-4510-87d0-96abf9dbdc01
        userCondition: null
    thumbFieldKey: null
handle: generalSettings
name: 'Global Settings'
sortOrder: 2
